Bug 2032454 - perl-UUID-Tiny for EPEL 9
Summary: perl-UUID-Tiny for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-UUID-Tiny
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2034406
TreeView+ depends on / blocked
 
Reported: 2021-12-14 14:10 UTC by Xavier Bachelot
Modified: 2021-12-25 01:14 UTC (History)
2 users (show)

Fixed In Version: perl-UUID-Tiny-1.04-24.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-25 01:14:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2021-12-14 14:10:14 UTC
Hi,

Could you please branch and build perl-UUID-Tiny for EPEL 9 ?

Regards,
Xavier

Comment 1 Jitka Plesnikova 2021-12-15 10:06:48 UTC
https://pagure.io/releng/fedora-scm-requests/issue/39602

Comment 2 Fedora Update System 2021-12-16 07:43:40 UTC
FEDORA-EPEL-2021-a68006ce1e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a68006ce1e

Comment 3 Fedora Update System 2021-12-17 01:54:56 UTC
FEDORA-EPEL-2021-a68006ce1e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a68006ce1e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-25 01:14:53 UTC
FEDORA-EPEL-2021-a68006ce1e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.